<ion-header>
  <ion-toolbar>
    <ion-title>Disaster Preparedness</ion-title>
    <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home2">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1><strong><center>Home Safety Tips during Wildfire</center></strong></h1>
  <p><strong>1.</strong> Install fire detectors.</p>
  <p><strong>2.</strong> Use fire-resistant building materials when possible.</p>
  <p><strong>3.</strong> Practice fire prevention around your home.</p>
  <p><strong>4.</strong> Don't keep fuel sources on your property.</p>
  <p><strong>5.</strong> Keep trees trimmed and remove dead foliage.</p>
  <p><strong>6.</strong> Avoid using tools that create sparks in dry or windy areas.</p>
  <p><strong>7.</strong> Do not use grills within 15 feet of your home.</p>
  <p><strong>8.</strong> Install fire sprinklers.</p>
  <p><strong>9.</strong> Cover all crawl spaces and access holes with 1/4 inch or less wire mesh. This prevents any blowing embers from entering your home.</p>
  <p><strong>10</strong> Keep a fire extinguisher in an easily accessible place.</p>
  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><strong>Quick Tip:</strong></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      Check your fire detectors frequently to ensure they are functioning properly at all times. Keep gloves and thick-soled shoes on hand to avoid injury should a fire occur.
    </ion-card-content>
  </ion-card>
</ion-content>